Cliquify Developer
  1. Tags
  • Overview
    • Getting started
  • Authentication
    • Overview
    • Token lifecycle
    • OAuth scopes
    • Get an access token
      POST
    • Introspect a token
      POST
    • Revoke a token
      POST
  • API Reference
    • Overview
    • Tags
      • List tags
        GET
    • Templates
      • List templates
    • Assets
      • List assets
    • Folders
      • List folder
    • Brand Kit
      • List brand kit
  1. Tags

List tags

Developing
GET
https://oauth.thecliquify.co/api/tags
List brand kit tags for the company linked to your OAuth client.

Request

Query Params

Header Params

Body Params application/x-www-form-urlencodedRequired

Responses

🟢200Success
application/json
Body

🟠404Company not found
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://oauth.thecliquify.co/api/tags?search=Logo' \
--header 'Authorization: Bearer YOUR_ACCESS_TOKEN'
Response Response Example
200 - Success
{
  "success": true,
  "data": [
    {
      "name": "Logo",
      "parent_id": null,
      "created_at": "2025-01-01 12:00:00",
      "updated_at": "2025-01-01 12:00:00"
    }
  ]
}
Modified at 2026-04-09 12:33:39
Previous
Overview
Next
List templates
Built with